
Grupo 3 2019 - Feature #870

 2.4 Armado del Robot Final 

09/10/2019 10:17 AM - Felix Calle

Status: New Start date: 08/30/2019

Priority: Normal Due date: 09/24/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Una vez comprobado todo tipo de funcionalidades de movimiento en el robot de pruebas

se comenzó la preparación del  robot final pensado idealizado por el equipo de trabajo.

History

#1 - 09/12/2019 08:41 AM - José Diaz

- Due date changed from 09/13/2019 to 09/24/2019

#2 - 09/26/2019 08:17 AM - José Diaz

- % Done changed from 50 to 100
